@font-face {
   font-family: "BMWTypeNext Regular";
   src: url("fonts/BMWTypeNext-Regular.woff") format("woff"), url("fonts/BMWTypeNext-Regular.eot") format("embedded-opentype"), url("fonts/BMWTypeNext-Regular.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "HelveticaNeueGreek";
   src: url("fonts/Helvetica 75 Bold.woff") format("woff"), url("fonts/Helvetica 75 Bold.eot") format("embedded-opentype"), url("fonts/Helvetica 75 Bold.ttf") format("truetype"), url("fonts/Helvetica 75 Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "HelveticaNeueGreek";
   src: url("fonts/Helvetica 55.woff") format("woff"), url("fonts/Helvetica 55.eot") format("embedded-opentype"), url("fonts/Helvetica 55.ttf") format("truetype"), url("fonts/Helvetica 55.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Bebas Neue Bold";
   src: url("fonts/BebasNeueBold.woff") format("woff"), url("fonts/BebasNeueBold.eot") format("embedded-opentype"), url("fonts/BebasNeueBold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}